---
group:
  name: jiangxiluning
  description: ''
  projects:
  - name: chinese-ocr
    description: ''
    mirrorRelease: false
    topic: ''
  - name: fots.pytorch
    description: ''
    mirrorRelease: false
    topic: ''
